RARP(8)

NUME
rarp - manipulează tabelul RARP al sistemului

SINOPSIS
rarp [-V] [--version] [-h] [--help]
rarp -a
rarp [-v] -d nume-gazdă ...
rarp [-v] [-t tip] -s nume-gazdă adresă-hardware

NOTĂ

Acest program este învechit. Începând cu versiunea 2.3, nucleul Linux nu mai conține suport RARP. Pentru un daemon RARP de înlocuire, consultați ftp://ftp.dementia.org/pub/net-tools

DESCRIERE
Rarp manipulează tabelul RARP al nucleului în diferite moduri. Opțiunile principale sunt ștergerea unei intrări de corespondență de adrese și crearea manuală a uneia. În scopuri de depanare, programul rarp permite, de asemenea, o golire completă a tabelului RARP.

OPȚIUNI

-V  Afișează versiunea de RARP utilizată.

-v  Informează utilizatorul despre ceea ce se întâmplă, afișând mesaje detaliate.

-t tip
    La definirea sau citirea tabelului RARP, acest parametru opțional îi indică lui rarp ce clasă de intrări trebuie să verifice. Valoarea implicită a acestui parametru este ether (adică codul hardware 0x01 pentru IEEE 802.3 10Mbps Ethernet . Alte valori pot include tehnologii de rețea precum AX.25 (ax25) și NET/ROM (netrom).

-a

--list
    Afișează intrările din tabelul RARP.

-d nume-gazdă

--delete nume-gazdă
    Elimină toate intrările RARP pentru gazda specificată.

-s nume-gazdă adresă-hardwarer

--set nume-gazdă adresă-hardware
    Creează o intrare de corespondență de adrese RARP pentru gazda nume-gazdă cu adresa hardware stabilită la adresă-hardware. Formatul adresei hardware depinde de clasa hardware, dar pentru majoritatea claselor se poate presupune că se poate folosi prezentarea obișnuită. Pentru clasa Ethernet, aceasta este formată din 6 octeți în hexazecimal, separați prin două puncte.

AVERTISMENT
Unele sisteme (în special Suns mai vechi) presupun că gazda care răspunde la o interogare RARP poate furniza și alte servicii de pornire de la distanță. Prin urmare, nu adăugați niciodată intrări RARP în mod gratuit, decât dacă doriți să vă alegeți cu mânia administratorului de rețea.

FIȘIERE
/proc/net/rarp,

CONSULTAȚI ȘI
arp(8), route(8), ifconfig(8), netstat(8)

AUTORI
Ross D. Martin, <martin@trcsun3.eas.asu.edu>
Fred N. van Kempen, <waltje@uwalt.nl.mugnet.org>
Phil Blundell, <Philip.Blundell@pobox.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.